

/**************************************************************************
** 
** File name   : replication.do
** Date        : May 7th, 2012
** Author      : Christina J. Schneider (cjschneider@ucsd.edu)
** Paper	   : Domestic Elections, Political Competence, and Distributional 
					Bargaining in the European Union
** Purpose     : Replicates Table 1
** Requires    : replication.dta, replication_main.do, replication_robustness.do,
					replication_interactions.do, replications_appendices.do
** Output      : replication.log, figure2.eps, figure3.eps, figure4.eps, 
					figure5.eps, figure6.eps, figure7.eps 
**
**************************************************************************/  




#delimit ;

use replication, replace;


**TABLE 1, MODEL 1**;

xtpcse ctot_pct preelection election_year employagri_ln gdppercap_eu100   unemployment sscouncil_pct eusupport 
	 newmember size  id_*, correlation(psar1);

**TABLE 1, MODEL 2**;

xtpcse ccap_pct preelection election_year employagri_ln gdppercap_eu100   unemployment sscouncil_pct eusupport 
	 newmember size  id_*, correlation(psar1);

**TABLE 1, MODEL 3**;

xtpcse ccsp_pct preelection election_year employagri_ln gdppercap_eu100   unemployment sscouncil_pct eusupport 
	 newmember size  id_*, correlation(psar1);


exit;


