

/**************************************************************************
** 
** File name   : replication.do
** Date        : May 7th, 2012
** Author      : Christina J. Schneider (cjschneider@ucsd.edu)
** Paper	   : Domestic Elections, Political Competence, and Distributional 
					Bargaining in the European Union
** Purpose     : Replicate all estimation output (master do-file)
** Requires    : replication.dta, replication_main.do, replication_robustness.do,
					replication_interactions.do, replications_appendices.do
** Output      : replication.log, figure2a.eps, figure3a.eps, figure4a.eps, 
					figure5a.eps, figure6a.eps, figure7a.eps, figure2b.eps, 
					figure3b.eps, figure4b.eps, figure5b.eps, figure6b.eps, 
					figure7b.eps
					
**************************************************************************/ 

version 12.1


#delimit ;

set more off ;
cd "/Users/ChristinaSchneider/Dropbox/Work/Projects/Working Papers/International Political Budget Cycles/IPBC General Paper/analysis/replication package";

log using replication, replace;

do replication_main;
do replication_interactions;
do replication_robustness;
do replication_appendices;

log close;
exit;

